Last modified: 2012-02-24 02:52:43 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 33827 - the developer webpage URL is not very useful
the developer webpage URL is not very useful
Status: RESOLVED FIXED
Product: Wikipedia App
Classification: Unclassified
Generic (Other open bugs)
1.0.0 (Android)
All All
: Low normal
: ---
Assigned To: Tomasz Finc
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2012-01-19 18:30 UTC by Amir E. Aharoni
Modified: 2012-02-24 02:52 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: Android
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-01-19 18:30:54 UTC
The developer webpage URL at the app's page in the Android Market is wikimediafoundation.org. It is the right website for the organization, but the users may want a more direct link to the developers.

Either the URL should be changed, for example to https://meta.wikimedia.org/wiki/Mobile_Projects , or the wikimediafoundation.org homepage should say something useful to the mobile app users.
Comment 1 Tomasz Finc 2012-01-26 01:46:15 UTC
Updating link to point to https://meta.wikimedia.org/wiki/Mobile_Projects

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links